Forguncy サポート

プラグイン開発キットの入手方法

フォローする

対象製品とバージョン:Forguncy  4.0.104.0以降

 

※ご注意

  • プラグイン開発キットをご利用いただくには、バージョン4以降のForguncy Builder Proの製品版ライセンスが必要になりますので、別途ご用意ください。
  • お申し込みの際に、Forguncy Builder Proの保守期限内である必要があります。
  • プラグインを作成するには、C#でのアプリケーション開発の知識、JavaScriptでのWebアプリケーション開発の知識に加えて、ForguncyのJavaScript APIの知識が必要です。
  • プラグインを作成するには、ビルドターゲットが.NET 4.6以上のプロジェクト開発に対応したVisual Studioが必要です。
    例)Visual Studio 2017、Visual Studio 2015

 

お申し込み方法

Forguncyのサポートお問い合わせフォームより「質問の種類」に「プラグイン開発キット」を選択し、「件名」および「お問い合わせ内容詳細」に「プラグイン開発キット希望」と書いて申し込んでください。この際、お申込みいただくメールアドレスは、製品登録に使用したメールアドレスを記入してください。

※製品ライセンスが確認できない際は、プラグイン開発キットをご提供できません。必ずライセンス登録を行ったメールアドレスにてお申込みください。

弊社にてライセンス登録を確認した上で、プラグイン開発キットを提供いたします。なお、お申し込みから提供まで3営業日程度かかりますことをあらかじめご理解いただけますと幸いです。

 

検索キーワード: fgcplugindev

他にご質問がございましたら、リクエストを送信してください

コメント